@import url(http://fonts.googleapis.com/css?family=Cuprum:400,700&subset=cyrillic);

@font-face {
    font-family: 'a_rubricacnbold';
    src: url('/images/a_rubricacn_bold-web.eot');
    src: url('/images/a_rubricacn_bold-web.eot?#iefix') format('embedded-opentype'),
         url('/images/a_rubricacn_bold-web.woff') format('woff'),
         url('/images/a_rubricacn_bold-web.ttf') format('truetype'),
         url('/images/a_rubricacn_bold-web.svg#a_rubricacnbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body  {
    font-family: 'Trebuchet MS';
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}

body img {
max-width: 100%;
}


a {
font-size: inherit;
color: inherit;
text-decoration: underline;
}

a:hover {
color: #3f7fae;
}

.mainarea {
width: 85%;
min-width: 1000px;
max-width: 1400px;
text-align: left;
}

.topline {
width: 100%;
height: 15px;
background: #6b6b6b;
margin-bottom: 22px;
}

.firstline {
height: 150px;
overflow: hidden;
}

.firstline a{
text-decoration: none;
}


.logoname {
width: 450px;
height: 75px;
}

.logoname img {
float: right;
margin-top: 10px;
}

.name {
color: #504f4f;
font-family: 'a_rubricacnbold';
font-weight: bold;
font-size: 42px;
margin-bottom: 0px;
padding-bottom: 0px;
}

.description h1 {
padding: 0px;
margin: 0px;
margin-top: -20px;
font-size: 18px;
color: #9f9f9f;
font-family: 'a_rubricacnbold';
font-weight: bold;
float: right;
margin-right: 60px;
}

.phone {
float: right;
text-align: right;
font-size: 25px;
line-height: 30px;
color: #c63434;
font-family: 'a_rubricacnbold';
margin-left: 30px;
}

.phone strong { 
float: right;
margin-right: 0px;
}

.phone b { 
font-size: 16px;
display: block;
line-height: 18px;
}

.phone img {
float: left;
margin-right: 5px;
}


.smallbutton {
display: inline;
width: 160px;
height: 32px;
line-height: 32px;
cursor: pointer;
color: #ffffff;
margin-top: 3px;
font-size: 17px;
font-family: 'Cuprum';
border: 0px;
background: #f18383;
background: -moz-linear-gradient(top,  #f18383 1%, #a51212 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f18383), color-stop(100%,#a51212));
background: -webkit-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -o-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -ms-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: linear-gradient(to bottom,  #f18383 1%,#a51212 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18383', endColorstr='#a51212',GradientType=0 );
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}


.smallbutton_smaller {
margin-top: 10px;
display: inline;
width: 140px;
height: 25px;
line-height: 23px;
cursor: pointer;
color: #ffffff;
font-size: 14px;
font-family: 'Cuprum';
border: 0px;
background: #f18383;
background: -moz-linear-gradient(top,  #f18383 1%, #a51212 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f18383), color-stop(100%,#a51212));
background: -webkit-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -o-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -ms-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: linear-gradient(to bottom,  #f18383 1%,#a51212 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18383', endColorstr='#a51212',GradientType=0 );
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

.smallbutton_smaller:hover {
background: #efb8b8;
background: -moz-linear-gradient(top,  #efb8b8 0%, #bc2b2b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb8b8), color-stop(100%,#bc2b2b));
background: -webkit-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -o-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -ms-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: linear-gradient(to bottom,  #efb8b8 0%,#bc2b2b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb8b8', endColorstr='#bc2b2b',GradientType=0 );
}

.smallbutton_smaller_link a {
margin-top: 10px;
display: block;
  text-decoration: none;
width: 140px;
height: 25px;
line-height: 23px;
cursor: pointer;
color: #ffffff;
font-size: 14px;
font-family: 'Cuprum';
border: 0px;
background: #f18383;
background: -moz-linear-gradient(top,  #f18383 1%, #a51212 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f18383), color-stop(100%,#a51212));
background: -webkit-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -o-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -ms-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: linear-gradient(to bottom,  #f18383 1%,#a51212 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18383', endColorstr='#a51212',GradientType=0 );
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

.smallbutton_smaller_link a:hover {
background: #efb8b8;
background: -moz-linear-gradient(top,  #efb8b8 0%, #bc2b2b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb8b8), color-stop(100%,#bc2b2b));
background: -webkit-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -o-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -ms-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: linear-gradient(to bottom,  #efb8b8 0%,#bc2b2b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb8b8', endColorstr='#bc2b2b',GradientType=0 );
}

.smallbutton:hover {
background: #efb8b8;
background: -moz-linear-gradient(top,  #efb8b8 0%, #bc2b2b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb8b8), color-stop(100%,#bc2b2b));
background: -webkit-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -o-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -ms-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: linear-gradient(to bottom,  #efb8b8 0%,#bc2b2b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb8b8', endColorstr='#bc2b2b',GradientType=0 );
}

.firstline {
height: 100px;
overflow: hidden;

}

.houseline {
width: 100%;
margin-top: 30px;
}

.houseline ul {
		text-align: justify;
		padding: 0px;
		margin: 0px;

		/* Обнуляем для родителя*/
		line-height: 0;
		font-size: 1px; /* 1px для Opera */
		
		/* Лекарство для IE6-7*/		
		text-justify: newspaper;
		zoom:1;
		
		/* Включаем в работу последнюю строку*/		
		text-align-last: center;	
	}
.houseline ul:after {
			width: 100%; 
			height: 0px;
			visibility: hidden;
			overflow: hidden;
			content: '';
			display: inline-block;
			padding: 0px;
			margin: 0px;

	}
.houseline ul li  {
			display: inline-block;
			text-align: left;

			
			/* Востанавливаем у потомков, кроме последнего*/
			line-height: normal;
			font-size: 14px;
			
			/* Без него в Opera будет отступ под элементами */
			vertical-align: top; 
			
			/* эмуляция inline-block для IE6-7*/
			//display : inline;
			//zoom : 1;
		}


.build-item {
width: 232px;
height: 330px;
text-align: center;
margin-bottom: 10px;
  position: relative;
}

.build-item p{
text-align: center;
padding: 0px;
padding-left: 40px;
padding-right: 40px;
margin: 0px;
color: #c03535;
font-family: 'a_rubricacnbold';
font-size: 15px;
text-transform: uppercase;
}

.photo-item  a{
display: block;
width: 230px;
height: 199px;
background: url(/images/tangle.png);
margin-bottom: 10px;
}

.photo-item {
display: block;
width: 230px;
height: 199px;
margin-bottom: 20px;

  transition: all 300ms ease-in-out;
}

.photo-item:hover{
opacity: 0.6;   
}

.menu {
margin-top: 50px;
height: 50px;
line-height: 50px;
background: #41a1c0;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.menu img{
margin-right: 10px;
margin-left: 10px;
}

.menu a{
color: #ffffff;
font-family: 'a_rubricacnbold';
font-size: 20px;
padding-top: 12px;
padding-bottom: 12px;
line-height: 50px;
padding-right: 5px;
padding-left: 5px;
text-decoration: none;
}

.menu a:hover{
background: #3290ae;
color: #ebeab0;
}

.twocolline {
width: 100%;
text-align: left;
margin-top: 50px;
}

.leftcol {
width: 50%;
float: left;
}

.rightcol {
width: 50%;
margin-left: 50%;
}

.wearesuper {
padding-left: 50px;
}

.wearesuper h3 {
font-family: 'a_rubricacnbold';
font-size: 31px;
color: #878787;
padding: 0px;
margin: 0px;
margin-bottom: 20px;
}


.wearesuper li {
list-style-image:  url(/images/list.gif); 
font-size: 21px;
color: #393939;
font-family: 'a_rubricacnbold';
margin-bottom: 20px;
}


.newsonmainblock {
background: #e7e4e4;
padding: 20px;
display: block;
width: auto;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.newsonmainblock h3{
font-size: 18px;
color: #8b8b8b;
font-family: 'a_rubricacnbold';
font-weight: bold;
text-transform: uppercase;
margin: 0px;
padding: 0px;
margin-bottom: 20px;
} 

.news-on-main-item {
display: block;
width: auto;
height: 78px;
overflow: hidden;
margin-bottom: 20px;
}

.news-on-main-item  p{
font-size: 12px;
color: #393939;
margin: 0px;
padding: 0px;
}

.news-on-main-item  a{
font-size: 15px;
display: block;
font-weight: bold;
color: #393939;
text-decoration: none;
}

.news-on-main-item  i{
font-size: 13px;
display: block;
font-weight: bold;
color: #393939;
text-decoration: none;
}

.news-on-main-item  a:hover {
color: #777676;
}

.minilink a {
line-height: 25px;
cursor: pointer;
color: #ffffff;
font-size: 16px;
text-align: center;
text-decoration: none;
font-family: 'Cuprum';
display: block;
width: 150px;
height: 25px;
background: #f18383;
background: -moz-linear-gradient(top,  #f18383 1%, #a51212 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f18383), color-stop(100%,#a51212));
background: -webkit-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -o-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -ms-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: linear-gradient(to bottom,  #f18383 1%,#a51212 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18383', endColorstr='#a51212',GradientType=0 );
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

.minilink a:hover {
background: #efb8b8;
background: -moz-linear-gradient(top,  #efb8b8 0%, #bc2b2b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb8b8), color-stop(100%,#bc2b2b));
background: -webkit-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -o-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -ms-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: linear-gradient(to bottom,  #efb8b8 0%,#bc2b2b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb8b8', endColorstr='#bc2b2b',GradientType=0 );
}

.revievline {
margin-top: 50px;
overflow: hidden;
}

.revievline h2{
font-size: 30px;
color: #c63434;
font-family: 'a_rubricacnbold';
}

.obj_builded {
width: 50%;
float: left;
height: 190px;
overflow: hidden;
}

.obj_builded a:hover{ 
  color: #ffffff;
  text-decoration: none;
}

.left_photo {
display: block;
width: 180px;
height: 190px;
background: url(/images/tangle_rev.png);
overflow: hidden;
}

.left_photo_inside {
display: block;
width: 180px;
height: 190px;
float: left;
overflow: hidden;
}

.right_desc {
background: #c63434;
color: #ffffff;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding: 15px;
width: auto;
margin-left: 185px;
margin-right: 20px;
text-align: left;
height: 160px;
}

.right_desc img {
display: none;
}


.right_desc b{
font-size: 16px;
}


.docsline {
margin-top: 50px;
}

.docsline img {
width: 150px;
  height: 210px;
  margin-right: 10px;
  margin-left: 10px;
}

.docsline h2{
font-size: 30px;
color: #393939;
font-family: 'a_rubricacnbold';
}

.contactline {
margin-top: 50px;
}

.contactline h2{
font-size: 30px;
color: #393939;
font-family: 'a_rubricacnbold';
}


.grayline {
background: #e7e4e4;
padding: 15px;
width: auto;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
overflow: hidden;
margin-bottom: 20px;
text-align: left;
}

.contactform {
width: 25%;
float: left;
}

.contactform  input{
    border: 0px;
    height: 20px;
    width: 75%;
    padding: 3px;
    font-size: 14px;
	margin-top: 5px;
	font-weight: bold;
	border: 1px solid #d1d1d1;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	}

.contactform  textarea {
    border: 0px;
    height: 40px;
    width: 75%;
    padding: 3px;
    font-size: 14px;
	margin-top: 5px;
	font-weight: bold;
	border: 1px solid #d1d1d1;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
	
.contactadress{
width: 35%;
float: left;
}

.contactmap{
width: 40%;
float: left;
}

.contentblock h1 {
font-size: 32px;
  font-weight: bold;
color: #c63434;
font-family: 'a_rubricacnbold';
}

.full-main {
width: 100%;
overflow: hidden;
  margin-top: 20px;
}

.left-col {
width: 250px;
float: left;
  overflow: hidden;
  text-align: center;
}

.middle-col {
margin-left: 250px;
  margin-right: 45%;
    overflow: hidden;
  font-size: 16px;
}

.right-col {
float: right;
  width: 45%;
    overflow: hidden;
}

.build-item-full {
width: 230px;
height: 210px;
text-align: center;
margin-bottom: 0px;
}

.photo-item-inside{
display: block;
width: 230px;
height: 200px;
background: url(/images/tangle.png);
margin-bottom: 0px;
}

.photo-item-full {
display: block;
width: 230px;
height: 199px;
margin-bottom: 0px;
}

.tabcont { display: none; }

.price {
font-size: 30px;
color: #c63434;
font-family: 'a_rubricacnbold';
}

.plans {
clear: both;
overflow: hidden;
width: 100%;

}

.plan {
clear: both;
overflow: hidden;
margin-top: 40px;
width: 100%;
}

.plan iframe{
width: 100%;
  height: 630px;
}

.plan h2 {
font-size: 30px;
color: #393939;
font-family: 'a_rubricacnbold';
  padding: 0px;
  margin: 0px;
  margin-bottom: 20px;
}

.hod {
width: 100%;
overflow: hidden;
margin-top: 60px;
  text-align: center;
}


.hod h3 {
font-size: 30px;
color:  #8b8b8b;
font-family: 'a_rubricacnbold';
  padding: 0px;
  margin: 0px;
  margin-bottom: 20px;
}

.lcocpopup {
width: auto;
text-align: left;
margin-right: 280px; 
}

.rcolpopup {
width: 275px;
float: right;
font-size: 14px;
}

.rcolpopup p{
display: block;
  padding: 0px;
  margin: 0px;
  margin-bottom: 20px;
}

.rcolpopup span {
  display: block;
  margin-left: 62px;

}

.colorsample {
  margin-right: 10px;
display: block;
  width: 50px;
  height: 30px;
  float: left;
  border: 1px solid #000000;
} 

.fulldesc {
overflow: hidden;
margin-top: 40px;
width: 100%; 
text-align: center;
margin-bottom: 40px;
}

.fulldesc h4 {
font-size: 32px;
color: #c63434;
font-family: 'a_rubricacnbold';
}

.fulldesc ul {
width: 80%;
  padding: 0px;
  margin: 0px;
  margin-left: 10%;
}

.fulldesc ul li{
width: 50%;
  float: left;
  text-align: left;
  list-style-image:  url(/images/list_b.gif); 
font-size: 21px;
color: #393939;
font-family: 'a_rubricacnbold';
margin-bottom: 20px;
}

.tabmenu a {
background: #eb9494;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;  
  text-transform: lowercase;
  color: #ffffff;
  text-decoration: none;
 padding: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 11px;
}

.tabmenu a:hover {
background: #e9323c;
}

.tabmenu a.selected {
background: #c63434;
}

.rcolpopup .smallbutton {
font-size: 17px;
}

.news-short-item {
display: block;
width: auto;
overflow: hidden;
margin-bottom: 30px;
}

.news-short-item  p{
font-size: 14px;
color: #393939;
margin: 0px;
padding: 0px;
}

.news-short-item  a{
font-size: 16px;
display: block;
font-weight: bold;
color: #393939;
text-decoration: none;
}

.news-short-item .rmore a {
font-size: 11px;
font-weight: normal;
}

.news-short-item  i{
font-size: 12px;
display: block;
font-weight: bold;
color: #a5a5a5;
text-decoration: none;
}

.argcat {
color: #a5a5a5;
font-size: 12px;  
}

.news-short-item  a:hover {
color: #777676;
}

.biggerbutton {
 
display: inline;
width: 160px;
height: 40px;
line-height: 40px;
cursor: pointer;
color: #ffffff;
 margin-top: 40px;
font-size: 20px;
font-family: 'Cuprum';
border: 0px;
background: #f18383;
background: -moz-linear-gradient(top,  #f18383 1%, #a51212 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f18383), color-stop(100%,#a51212));
background: -webkit-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -o-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -ms-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: linear-gradient(to bottom,  #f18383 1%,#a51212 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18383', endColorstr='#a51212',GradientType=0 );
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}


.biggerbutton:hover {
background: #efb8b8;
background: -moz-linear-gradient(top,  #efb8b8 0%, #bc2b2b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb8b8), color-stop(100%,#bc2b2b));
background: -webkit-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -o-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -ms-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: linear-gradient(to bottom,  #efb8b8 0%,#bc2b2b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb8b8', endColorstr='#bc2b2b',GradientType=0 );
}

.hodimg {
width: auto;
overflow: hidden;
}

.sdandom {
background: #c63434;
  border-radius: 3px;
  padding: 3px;
  position: absolute;
  color: #ffffff;
  font-size: 12px; 
 top: 20px;
  right: 2px;
}

.sdandom_full {
background: #c63434;
  border-radius: 3px;
  padding: 3px;
  position: absolute;
  color: #ffffff;
  font-size: 13px; 
  top: 20px;
  right: 2px;
}

.hodimg ul {
display: inline;
  text-align: center;
  list-slyle: none;
}

.hodimg ul li {
list-slyle: none;
  margin: 0;
  podding: 0;
  text-align: center;
  width: 25%;
  float: left;
}

.hodimg img {
width: 20%;
  margin-left: 1.75%;
  margin-right: 1.75%;
   float: left;
  height: auto;
  border: 3px solid #2b7c97;
  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
  margin-bottom: 1px;
}

.hodimg img:hover { 
 border: 3px solid #efb8b8; 
}

.change_form input {
width: 35%;
height: 35px;
  padding: 5px;
  border-radius: 5px;
  font-size: 22px;
  font-weight: bold;
  border: 1px solid #393939;
}
.change_form {
display: block;
  width: auto;
  padding: 15px;
  background: #edf6fc;
}


.change_form a {
display: inline-block;
width: 260px;
height: 42px;
line-height: 42px;
cursor: pointer;
color: #ffffff;
margin-top: 3px;
font-size: 19px;
font-family: 'Cuprum';
border: 0px;
  text-decoration: none;
  margin-top: 15px;
background: #f18383;
background: -moz-linear-gradient(top,  #f18383 1%, #a51212 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f18383), color-stop(100%,#a51212));
background: -webkit-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -o-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -ms-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: linear-gradient(to bottom,  #f18383 1%,#a51212 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18383', endColorstr='#a51212',GradientType=0 );
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
.change_form a:hover {
background: #efb8b8;
background: -moz-linear-gradient(top,  #efb8b8 0%, #bc2b2b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb8b8), color-stop(100%,#bc2b2b));
background: -webkit-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -o-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -ms-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: linear-gradient(to bottom,  #efb8b8 0%,#bc2b2b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb8b8', endColorstr='#bc2b2b',GradientType=0 );
}

.houses {
	width: 780px;
	height: 600px;
	display: block;
	margin: 0 auto;
	position: relative;

}

.houses a{
	position: absolute;
color: #fff;
font-family: 'a_rubricacnbold';
font-size: 16px;
  text-decoration: none;
text-transform: uppercase;
  text-align: center;
  margin: 0 auto;
  width: auto;
  padding: 20px;
  margin-top: 110px;
  display: block;
  text-shadow: 1px 1px 3px #000;
}


.houses a:hover{
color: #fafad2;
}
  
.houses div {
	width: 300px;
	height: 300px;
	position: absolute;
}


.hex {
  stroke: #f5f5f5;
  stroke-width: 4;
}

.houses div:nth-child(1) {
left: 240px;
    top: 135px;
}

.houses div:nth-child(2) {
	left: 720px;
	top: 130px;
}

.houses div:nth-child(3) {
	left: -240px;
	top: 130px;
}


.houses div:nth-child(4) {
	left: 0px;
	top: 0px;
}

.houses div:nth-child(5) {
	left: 480px;
	top: 0px;
}


.houses div:nth-child(6) {
	left: 240px;
	top: 130px;
}


.houses div:nth-child(7) {
	left: 0px;
	top: 270px;
}

.houses div:nth-child(8) {
	left: 480px;
	top: 270px;
}

.houses div:nth-child(9) {
	right: -240px;
	top: 130px;
}


b.b_link {
display: block;
text-decoration: none;
width: 140px;
height: 25px;
  margin: 0 auto;
line-height: 23px;
cursor: pointer;
color: #ffffff;
font-size: 12px;
font-family: 'Cuprum';
border: 0px;
background: #f18383;
background: -moz-linear-gradient(top,  #f18383 1%, #a51212 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f18383), color-stop(100%,#a51212));
background: -webkit-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -o-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: -ms-linear-gradient(top,  #f18383 1%,#a51212 100%);
background: linear-gradient(to bottom,  #f18383 1%,#a51212 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18383', endColorstr='#a51212',GradientType=0 );
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

.houses a:hover b.b_link {
background: #efb8b8;
background: -moz-linear-gradient(top,  #efb8b8 0%, #bc2b2b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb8b8), color-stop(100%,#bc2b2b));
background: -webkit-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -o-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: -ms-linear-gradient(top,  #efb8b8 0%,#bc2b2b 100%);
background: linear-gradient(to bottom,  #efb8b8 0%,#bc2b2b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb8b8', endColorstr='#bc2b2b',GradientType=0 );
}

.planings td {
 font-size: 12px;
font-family: 'Cuprum';
  font-weight: bold;
  padding: 3px;
  text-align: center;
}

.planings a {
display: block;
  maring: 3px;
  padding: 4px;
  text-align: center;
  text-decoration: none;
  border-radius: 3px;
  border: 1px solid #cc0000;
background: #ffffcc;
  font-size: 14px;
font-family: 'Cuprum';
}

.planings a:hover {
  background: #ffff99;
}

.swiper-slide img {
margin: 0 auto;
  display: block;
  height: 300px;
}

.swiper-container {
width: 50%;
  float: left;
}

.fstorunoimage img {
display: none;
}

.fline {
display: block;
  padding-left: 52%;
  padding-right: 2%;
  padding-top: 180px;
  width: auto;
  height: 475px;
  background: url(/uploads/1552426247_1line.jpg) no-repeat top center #127394;
  background-size: 100% auto;
}

.fline_item {
display: block;
  color: #fff;
  width: 48%;
  margin-right: 2%;
  height: 85px;
  float: left;
  position: relative;
}

.fline_item p {
margin: 0px;
  font-size: 11px;
  padding: 0px;
}

.fline_item b {
font-size: 16px;
}

.fline_item span {
width: 18px;
  height: 18px;
  display: block;
  border: 2px solid #fff;
 position: absolute;
  top: 0px;
  left: -26px;
  border-radius: 6px;
}